.training{
  min-height: 1000px; 
}

  .training-box{
    min-height: 525px;
    margin-top: 70px;
  }

    .training-img-big{
      height: 354px;
      width: 100%;
    }

    .training-small-images-box{
      display: flex;
      margin-top: 10px;
    }

      .training-img-small{
        height: 101px;
      }

    .training-box h2{
      color: #505050;
      font-size: 1.5em;
      font-weight: 700;
      margin: 15px 0;
      line-height: 45px;
    }

    .training-box p{
      color: #949191;
      line-height: 32px;
	    font-size:16px;
    }

    .dropdown button{
      width: 100%;
      display: flex;
      justify-content: space-between;
      box-shadow: 0 0 10px #aca8a8;
      color: #727272;
      margin: 40px 0;
    }

    .dropdown-toggle::after{
      margin-top: 8px;
    }

    .dropdown-menu{
      width: 100%;
    }

    .price{
      display: flex;
      justify-content: space-between;
      margin-top: 30px;
      height: 50px;
      align-items: center;
    }

    .price p{
      width: 50%;
      font-size: 1.2em;
      color: #aca8a8;
      margin: initial;
      align-items: center;
    }

    .price span{
      color: #505050;
      font-weight: 600;

    }

.header-single-training{
	background-image:url('../img/header-single.jpg');
	background-size:cover;
}

    .price button{
	    cursor: pointer;
	    color: #fff;
	    font-size: 17px;
	    font-weight: bold;
	    background: #a5a61c;
	    background: -webkit-linear-gradient(left, #a5a61c, #87880f);
	    background: -o-linear-gradient(right, #a5a61c, #87880f);
	    background: -moz-linear-gradient(right, #a5a61c, #87880f);
	    background: linear-gradient(to right, #a5a61c, #87880f);
	    border-radius:10px;
	    padding:17px 25px;
	    width:250px;
	    border:0;
    }


  .description{
    height: 300;
  }

  .description p{
    color: #a5a5a5;
    line-height: 30px;
    margin-bottom: 30px;
	  font-size:15px;
  }

/* MOBILE CSS - SINGLE-TRAINING PAGE*/

@media (max-width: 991px) {
  .training-small-images-item{
    padding: 0 2px;
  }

  .dropdown button {
    margin: 0;
  }

  .training p{
    font-size: 0.9em;
  }

  .training-box h2{
    margin: 8px 0;
    font-size: 1.4em;
  }

  .description p{
    font-size: 0.9em;
  }

  .price p{
    text-align: center;
    font-size: 1.2em;
  }

  .price button{
    width: 45%;
  }
}

@media (max-width: 767px) {
  .training{
    min-height: 1700px;
  }
  .training-box{
    margin-top: 40px;
    min-height: 410px;
  }

  .training p{
    font-size: 1em;
  }

  .training-box h2{
    margin: 8px 0;
    font-size: 1.5em;
  }

  .price p{
    text-align: center;
    font-size: 1.3em;
  }
}

@media (max-width: 575px) {
  .training p{
    font-size: 0.9em;
  }
  .dropdown{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .price{
    margin-bottom: 50px;
  }
  .description{
    padding-bottom: 40px;
  }

  .description p{
    margin-bottom: 0;
  }
}